Subject: FVWM: StubbornIcons obsoleted in 2.0?

From: R Dicaire <[email-masked]>
Date: Sat, 6 Dec 1997 20:48:12 -0500 (EST)

Having perused the FAQ and mailing list archives I notice that
StubbornIcons is obsoleted in 2.x. I had been trying for 2 weeks to make
that function work and no amount of reading the man page returned any
positive results. IMO I found it to be an excellent function as it saves 
clicks,going to the pager first,then de-iconifying the icon onto the
desktop you want it on.
Is this a permanent change or could it,or a similarly behaved command,be
incorporated back into FVWM?

**************************
   [email-masked]
**************************

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].